 * { padding: 0; margin: 0; }

body {
background: url(../images/bodybg.jpg) repeat-x scroll center top #fff;
color: #000;
font-size: 13px;
font-family: verdana;
}
table, th, td {
  border: 1px solid #ccc;
  border-collapse: collapse;
}
th, td {
  padding: 5px;
}

/* start of loyout */
#container {
width: 962px;
height: auto;
background: url(../images/fon.png) no-repeat scroll center top transparent;
margin: 0 auto;
}

#header {
width: 962px;
height: 173px;
}

#menu {
width: 962px;
height: 31px;
}

#date {
/*width: 255px; */
width: 397px;
height: 22px;
margin-left:-2px;
/*background-image: url(../images/bigbutt.gif);*/
float:left;
color: #cc0000;
padding:9px 0 0 5px;
font-size: 10px;
margin-right:14px;
}



#left {
float:left;
width:684px;
height: auto;
background-color: transparent;
/*border:1px solid #b3b8b3;  */
}
#left p {font-size: 12px; margin-left:10px; color: #b3b8b3; }
#left h2 {font-size: 18px;margin-left:10px; color: #666; }
#left h3 {margin-left:10px; color: #b3b8b3; }
#left h4 {margin-left:10px; color: #b3b8b3; }
#left b {color: #444; }
#left ul {margin-left:30px; }
#right {
margin-left:690px;
width:269px;
height: 598px;
background-color: #fff;
border:1px solid #b3b8b3;
}

#footer {
//position:relative;
width: 962px;
height: 140px;
}
/* and of loyout */

.button {
position:relative;
float:left;
margin-left:4px;
cursor: pointer;}

.product {
float:left;
width:684px;
height:200px;
background-color: transparent;
border:1px solid #b3b8b3;
margin-bottom:3px;
}
.product_name {font-size: 18px; font-weight:bold; margin-left:100px;}

.product_price {font-size: 30px; color: red; font-weight:bold; margin-left:10px;}
.product_bonus {font-size: 20px; color: green; font-weight:bold; margin-left:10px;}
.product_text_1 {font-size: 12px;  margin-left:10px;}
.product_text_2 {font-size: 12px; font-weight:bold; margin-left:10px;}
.product_img     {margin:5px 5px 5px 5px;}
.product_info_1 {display: none; font-size: 11px;  margin-left:10px; }
.galeryct{
  //position:relative;
  //top:-300px;
 	//font-size: 16px;
	//color: #666666;
  //text-align:justify;
	//background: #F7F7F7;
  //border: 1px solid #CCCCCC;
  float: left;
   margin: 10px 0px 0px 30px;
  padding: 10px;
  max-width: 280px;
 width:280px; 
 height: 230px;
 }